## FoNeutralFoIface FoNeutralFoIface |

## Synopsis

    #define             FO_NEUTRAL_FO_IFACE                 (obj)
                        FoNeutralFo;
                        FoNeutralFoIface;

## Description

## Details

### FO_NEUTRAL_FO_IFACE()

    #define FO_NEUTRAL_FO_IFACE(obj)      (G_TYPE_CHECK_CLASS_CAST ((obj), FO_TYPE_NEUTRAL_FO, FoNeutralFoIface))

`obj` : |

### FoNeutralFo

    typedef struct _FoNeutralFo FoNeutralFo;

### FoNeutralFoIface

    typedef struct {
      GTypeInterface g_iface;
    } FoNeutralFoIface;